function writeresults(){
var mycontent=formresults();
//if IE 4+
if (document.all) {
place1.innerHTML=mycontent;
}
//else if NS 4
else if (document.layers){
document.place2.document.place3.
document.write(mycontent);
document.place2.document.place3.
document.close();
}
//else if NS 6 (supports new DOM)
else if (document.getElementById){
rng = document.createRange();
el = document.getElementById("place1");
rng.setStartBefore(el);
htmlFrag = rng.createContextualFragment(mycontent);
while (el.hasChildNodes())
el.removeChild(el.lastChild);
el.appendChild(htmlFrag);
}
}


//Get cookie routine by Shelley Powers 
function get_cookie(Name) {
  var search = Name + "="
  var returnvalue = "";
  if (document.cookie.length > 0) {
    offset = document.cookie.indexOf(search)
    // if cookie exists
    if (offset !=  -1) { 
      offset += search.length
      // set index of beginning of value
      end = document.cookie.indexOf(";", offset);
      // set index of end of cookie value
      if (end ==  -1) end = document.cookie.length;
/////////////////////    an } oxo ;. an allo oposdipote ;
      returnvalue=unescape
      (document.cookie.substring(offset, end));
      }
   }
  return returnvalue;
}


function formresults(){
var aa=""
if (get_cookie('Cthemes')) {
var Cthemes=get_cookie('Cthemes')









//Η ατμόσφαιρα
if (Cthemes.slice(2,3)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Έμαθες ότι η γη περιβάλλεται από ένα μίγμα αερίων που αποτελεί την ατμόσφαιρά της. Το ύψος της φθάνει περίπου τα 1.000 χιλιόμετρα και χωρίζεται σε στρώματα, όπως η τροπόσφαιρα η στρατόσφαιρα, η μεσόσφαιρα και η ιονόσφαιρα.</td></tr></table>';
}


//Σύσταση αέρα
if (Cthemes.slice(3,4)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Πληροφορήθηκες ότι ο ξηρός ατμοσφαιρικός αέρας περιέχει άζωτο (78%), οξυγόνο (21%), αργό (0,93%), διοξείδιο του άνθρακα (0,03%), άλλα αέρια</td></tr></table>';
}


//Φυσικές ιδιότητες οξυγόνου
if (Cthemes.slice(4,5)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Γνώρισες το οξυγόνο, το πιο διαδεδομένο χημικό στοιχείο στη γή, το οποίο είναι αέριο άχρωμο, άγευστο και άοσμο και διαλύεται ελάχιστα στο νερό.</td</tr></table>';
}


//Παρασκευές οξυγόνου
if (Cthemes.slice(5,6)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Πληροφορήθηκες ότι το οξυγόνο μπορεί να παρασκευαστεί στο εργαστήριο με την ηλεκτρολυτική διάσπαση του νερού ή τη θέρμανση οξειδίων, αλλά σε μεγάλες ποσότητες παραλαμβάνεται από την υγροποίηση του αέρα.</td></tr></table>';
}

//Οξείδωση και καύση
if (Cthemes.slice(6,7)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Έμαθες ότι η αντίδραση του οξυγόνου με χημικά στοιχεία και ενώσεις καλείται οξείδωση και δίνει ως προϊόντα τα οξείδια των χημικών στοιχείων. Επίσης ότι όταν μια οξείδωση πραγματοποιείται γρήγορα και συνοδεύεται από εμφάνιση φλόγας καλείται καύση.</td></tr></table>';
Cans=get_cookie('Cans');
var ans1=Cans.slice(2,3);
var ans2=Cans.slice(3,4);
var ans3=Cans.slice(4,5);
if ((ans1=="Y") || (ans2=="Y") || (ans3=="Y")) {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText2"><tr><td width="70" align="left" valign="middle" class="SumText2"><img src="images/candle.jpg" width="66" height="50" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το τι έγινε όταν μειώθηκε ο όγκος του αερίου σε έναν κύλινδρο στον οποίο κλείσαμε ένα αναμμένο κερί απάντησες';
if (ans1=="Y") {aa=aa +', "Καταναλώθηκε όλο το άζωτο του αέρα" (λάθος)'}
if (ans2=="Y") {aa=aa +', "Καταναλώθηκε όλο το οξυγόνο του αέρα" (σωστό)'}
if (ans3=="Y") {aa=aa +', "To αέριο μίγμα συστάλθηκε με τη θέρμανση" (λάθος)'}
aa=aa+'.</td></tr></table>'
}
else {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3"><tr><td width="70" align="left" valign="middle">' +
'<img src="images/candle.jpg" width="66" height="50" align="absmiddle"></td><td align="left" valign="middle" class="SumText2">Στην ερώτηση για το τι έγινε όταν μειώθηκε ο όγκος του αερίου σε έναν κύλινδρο στον οποίο κλείσαμε ένα αναμμένο κερί δεν απάντησες.</td></tr></table>'}

}

//Βιολογική σημασία Ο2
if (Cthemes.slice(7,8)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Έμαθες ότι η αναπνοή των έμβιων όντων συνίσταται στην πρόσληψη οξυγόνου και στην καύση με αυτό των τροφών και εξασφαλίζει την απαραίτητη ενέργεια για την ανάπτυξη και λειτουργία τους. Το οξυγόνο που καταναλώνεται με την αναπνοή αναπληρώνεται από τα φυτά με τη φωτοσύνθεση. Επίσης πληροφορήθηκες ότι το οξυγόνο έχει σημαντικές εφαρμογές στην ιατρική, την τεχνολογία και τη χημική βιομηχανία</td></tr></table>';
}

//Φυσικές ιδιότητες CO2
if (Cthemes.slice(8,9)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Γνώρισες το διοξείδιο του άνθρακα, το προϊόν της οξείδωσης του άνθρακα, το οποίο έχει μοριακό τύπο CO<sub>2</sub>, είναι αέριο άχρωμο, άοσμο και άγευστο και διαλύεται αρκετά στο νερό.</td></tr></table>';
}


//Χημικές ιδιότητες CO2
if (Cthemes.slice(9,10)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Έμαθες το διοξείδιο του άνθρακα θολώνει το ασβεστόνερο καθώς αντιδρά με το υδροξείδιο του ασβεστίου, Ca(OH)<sub>2</sub>, και προκύπτει το αδιάλυτο ανθρακικό ασβέστιο, CaCO<sub>3</sub>, δεν καίγεται αλλά και δε συντηρεί τις καύσεις. Επίσης ότι προκύπτει από την καύση του άνθρακα αλλά παρασκευάζεται επίσης με την επίδραση οξέων όπως το υδροχλωρικό οξύ, HCl, σε ανθρακικό ασβέστιο, CaCO<sub>3</sub>.</td></tr></table>';
}

//Πηγές CO2
if (Cthemes.slice(10,11)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Πληροφορήθηκες ότι το διοξείδιο του άνθρακα παράγεται σε τεράστιες ποσότητες από την αναπνοή των ζώντων οργανισμών και από την καύση των καυσίμων και καταναλώνεται από τα φυτά κατά τη φωτοσύνθεση, στην οποία από το διοξείδιο τού άνθρακα και το νερό με τη βοήθεια μιας χημικής ουσίας, της χρωροφύλλης, και με τη χρήση της ηλιακής ενέργειας παράγονται σάκχαρα και οξυγόνο.</td></tr></table>';
}


//Χρήσεις CO2
if (Cthemes.slice(11,12)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Έμαθες ότι το διοξείδιο του άνθρακα χρησιμοποιείται στα αναψυκτικά και τα αφρώδη ποτά, ως πυροσβεστικό μέσο και σε στερεά κατάσταση στους -80 <ssup>o</sup>C (ξηρός πάγος) ως ψυκτικό μέσο.</td></tr></table>';
}



//Θερμοκήπιο
if (Cthemes.slice(12,13)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Πληροφορήθηκες ότι το διοξείδιο του άνθρακα συμμετέχει στο φαινόμενο του θερμοκηπίου απορροφώντας την εκπεμπόμενη από τη γή ακτινοβολία και συμβάλλοντας στη διατήρηση της θερμοκρασίας της γης και ότι τυχόν άυξησή του μπορεί να επιφέρει κλιματολογικές αλλαγές.</td></tr></table>';
}

//Ρύπανση
if (Cthemes.slice(13,14)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Πληροφορήθηκες ότι η ρύπανση της ατμόσφαιρας που οφείλεται στην καύση  άνθρακα, πετρελαίου και βενζίνης από τη βιομηχανία και τα μέσα μεταφοράς συνίσταται στην επιβάρυνση της ατμόσφαιρας με ξένες προς αυτήν χημικές ενώσεις, τους ρυπαντές. Αυτοί είναι αέριοι όπως τα οξείδια του άνθρακα, του αζώτου και του θείου, το όζον, μερικοί από τους υδρογονάνθρακες και τα υπεροξείδια και στερεοί όπως η αιθάλη (καπνιά), οι ενώσεις του μολύβδου, ο αμίαντος, κ.α.</td></tr></table>';
}

//Αντιρύπανση
if (Cthemes.slice(14,15)=="Y") {aa=aa+'<table width="100%" border="0" cellspacing="0" cellpadding="3" class="SumText1"><tr><td width="100%" align="left" valign="top" class="SumText1">- Έμαθες ότι η μείωση της ατμοσφαιρικής ρύπανσης απαιτεί εξοικονόμηση ενέργειας και μείωση της χρήσης του αυτοκίνητου, ώστε να μειωθεί η καύση πετρελαίου και βενζίνης, καθώς και χρήση εναλλακτικών πηγών ενέργειας όπως οι υδροηλεκτρικές εγκαταστάσεις, η ηλιακή και αιολική ενέργεια και νέων καυσίμων όπως το υδρογόνο και η αλκοόλη.</td></tr></table>';
}

}
aa=aa+'<p class="SumText1"></p>';
return aa;
}



